{#
/**
 * @file
 * Default theme implementation to display a single views grouping.
 *
 * Available variables:
 * - view: The view object.
 * - grouping: The grouping instruction.
 * - grouping_level: A number indicating the hierarchical level of the grouping.
 * - title: The group heading.
 * - content: The content to be grouped.
 * - rows: The rows returned from the view.
 *
 * @see template_preprocess_views_view_grouping()
 *
 * @ingroup themeable
 */
#}
<h3 class="practice--type--sidebar">{{ title }}</h3>
{{ content }}
